## marble 20.08.1

=== debian/changelog ===
marble (4:20.08.1-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Sep 2020 13:16:12 -0700
