=== debian/changelog ===
marble (4:20.12.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop to dh-compat=12.
  * d/marble-data.install: fix the install of marble.knsrc for some reason.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Mar 2021 11:31:37 -0800

marble (4:20.12.3-1) unstable; urgency=medium

  * Update upstream release signing key.
  * New upstream release (20.12.3).
  * Drop patch install-marble-maps.diff, replace with upstream configure flag
    -DBUILD_TOUCH=ON.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 10 Mar 2021 10:36:18 +0100

marble (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - add libprotobuf-dev, and protobuf-compiler
  * Update install files.
  * Unregister the old /etc/xdg/marble.knsrc conffile.
  * Drop patch allow-svg-bookmark-icons.patch: added in an NMU, it is not
    forwarded upstream, and it breaks translations.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Drop the -DWITH_OpenGL=OFF cmake parameter on armel on Ubuntu
    distributions, as Ubuntu does not build armel anymore.
  * Update symbols file.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 08 Jan 2021 22:58:33 +0100
