=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 12),
                extra-cmake-modules (>= 1.7.0~),
@@ -21,6 +22,7 @@
                libkf5wallet-dev (>= 5.7.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
+               libprotobuf-dev,
                libqt5opengl5-dev,
                libqt5serialport5-dev,
                libqt5svg5-dev (>= 5.7.0~),
@@ -28,6 +30,7 @@
                libshp-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
+               protobuf-compiler,
                qtbase5-dev (>= 5.7.0~),
                qtdeclarative5-dev (>= 5.7.0~),
                qtlocation5-dev (>= 5.3.0~),
@@ -37,7 +40,7 @@
                qttools5-dev (>= 5.7.0~),
                shared-mime-info,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://marble.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/marble
@@ -99,10 +102,10 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: marble-plugins (= ${binary:Version}),
-         marble-qt-data (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: marble-qt-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: marble-plugins (= ${binary:Version})
 Description: Marble globe widget library
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
