=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,6 @@
 libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
 include /usr/share/pkg-kde-tools/qt-kde-team/3/library-packages.mk
 include /usr/share/dpkg/architecture.mk
-include /usr/share/dpkg/vendor.mk
-
-ifeq ($(shell $(call dpkg_vendor_derives_from,ubuntu)),yes)
-  ifeq ($(DEB_HOST_ARCH),armel)
-    conf_args += -DWITH_OpenGL=OFF
-  endif
-endif
 
 ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
   QMAKE = qmake
@@ -27,6 +20,7 @@
 				 -DWITH_KF5=TRUE \
 				 -DMARBLE_INSTALL_ANDROID_APPS=ON \
 				 -DQT_PLUGINS_DIR="$(shell $(QMAKE) -qt=5 -query QT_INSTALL_PLUGINS)" \
+				 -DBUILD_TOUCH=ON \
 				 -DBUILD_MARBLE_TESTS=FALSE \
 				 $(conf_args)
