## marble 21.07.90

=== debian/changelog ===
marble (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)
  * Update install files.
  * Update symbols from build logs.
  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:05:29 +0100

marble (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)
  * Update install files.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 18:51:37 +0100

marble (4:21.04.3-0ubuntu2) impish; urgency=medium

  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 13 Jul 2021 15:01:28 +0100

marble (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:52:14 +0100

marble (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:49:42 +0100

marble (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:16:06 +0100

marble (4:21.04.0-0ubuntu2) impish; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 15:50:58 +0100

marble (4:21.04.0-0ubuntu1) impish; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.04.0)
  * Update install files.

  [ José Manuel Santamaría Lema ]
  * Add qtwebengine5-dev to build depends, only for the debian
    architectures where qtwebengine is being built
  * Update symbols files
  * Add some webkit related headers to do_not_install_private_headers
  * Add qtwebengine5-dev to libmarble-dev Depends (only for architectures
    supported by qtwebengine)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:47:11 +0100
