=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: marble
 Section: kde
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Sune Vuorela <sune@debian.org>
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
                gettext,
                libgps-dev (>= 2.90),
@@ -38,8 +37,9 @@
                qtpositioning5-dev (>= 5.7.0~),
                qtquickcontrols2-5-dev (>= 5.7.0~),
                qttools5-dev (>= 5.7.0~),
+               qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
                shared-mime-info,
-               zlib1g-dev
+               zlib1g-dev,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://marble.kde.org/
@@ -49,7 +49,8 @@
 Package: libastro-dev
 Architecture: any
 Section: libdevel
-Depends: libastro1 (= ${binary:Version}), ${misc:Depends}
+Depends: libastro1 (= ${binary:Version}),
+         ${misc:Depends},
 Description: development files for the Marble astrononmy library
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -84,9 +85,10 @@
          libqt5svg5-dev (>= 5.7.0~),
          libqt5webkit5-dev (>= 5.4),
          qtdeclarative5-dev (>= 5.7.0~),
+         qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
          ${misc:Depends},
          ${sameVersionDep:qtbase5-dev:libmarblewidget-qt5-28},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: development files for the Marble globe widget library
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -104,7 +106,7 @@
 Multi-Arch: same
 Depends: marble-qt-data (>= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: marble-plugins (= ${binary:Version})
 Description: Marble globe widget library
  Marble is a generic geographical map widget and framework for KDE
@@ -122,7 +124,7 @@
 Depends: marble-data (>= ${source:Version}),
          marble-plugins (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Suggests: gosmore, monav-routing-daemon, routino
 Replaces: marble-data (<< 4:17.08.1)
 Breaks: marble-data (<< 4:17.08.1)
@@ -164,7 +166,7 @@
          qml-module-qtquick-dialogs,
          qml-module-qtquick-window2,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Suggests: gosmore, monav-routing-daemon, routino
 Description: globe and map widget for mobile form factors
  Marble is a generic geographical map widget and framework for KDE
@@ -230,7 +232,7 @@
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: marble (<< 4:17.08.3-3~), marble-data (<< 4:17.08.3-3~)
 Replaces: marble (<< 4:17.08.3-3~), marble-data (<< 4:17.08.3-3~)
 Description: Plasma integration for Marble
