=== debian/changelog ===
marble (4:21.08.3-1) UNRELEASED; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 07 Jun 2022 11:35:54 +0800

marble (4:21.08.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * Drop files not built with newer frameworks (Closes: #997129).
  * New upstream release (21.08.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Nov 2021 09:55:02 +0900

marble (4:21.08.0-2) unstable; urgency=medium

  * Team upload.
  * Update install files.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Revert the switch from webkit to webengine, as webengine is not available
    on all the architectures, and it changes the API/ABI a bit. Something to
    figure out with upstream in the short future...
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Update the patches:
    - do_not_install_private_headers: refresh
  * Update symbols files.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Aug 2021 12:08:13 +0200

marble (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Switch from webkit to webengine.
  * Fix list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 18 Aug 2021 08:44:58 +0900

marble (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 13:02:44 +0900
