=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: marble
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
@@ -37,10 +38,9 @@
                qtpositioning5-dev (>= 5.7.0~),
                qtquickcontrols2-5-dev (>= 5.7.0~),
                qttools5-dev (>= 5.7.0~),
-               qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
                shared-mime-info,
                zlib1g-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://marble.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/marble
@@ -49,8 +49,7 @@
 Package: libastro-dev
 Architecture: any
 Section: libdevel
-Depends: libastro1 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libastro1 (= ${binary:Version}), ${misc:Depends}
 Description: development files for the Marble astrononmy library
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -85,7 +84,6 @@
          libqt5svg5-dev (>= 5.7.0~),
          libqt5webkit5-dev (>= 5.4),
          qtdeclarative5-dev (>= 5.7.0~),
-         qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
          ${misc:Depends},
          ${sameVersionDep:qtbase5-dev:libmarblewidget-qt5-28},
          ${shlibs:Depends},
@@ -141,8 +139,6 @@
 Section: misc
 Multi-Arch: foreign
 Depends: marble-qt-data (= ${source:Version}), ${misc:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: data files for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -209,8 +205,8 @@
 Section: misc
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: marble-data (<< 4:17.08.3-3~), ${kde-l10n:all}
-Replaces: marble-data (<< 4:17.08.3-3~), ${kde-l10n:all}
+Breaks: marble-data (<< 4:17.08.3-3~),
+Replaces: marble-data (<< 4:17.08.3-3~),
 Description: Qt-only data files for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
